/*! inputizer 2014-11-21 */

.inputized {
  outline: none;
  position: relative;
  cursor: pointer; }

.inputized br {
  display: none; }

.inputized * {
  display: inline; }

  .inputized:hover{
  opacity: 0.5;
  }
  
.inputized:focus {
  /*border: solid 1px #8f8e8c;*/
  cursor: text; }
  
.story-notes-container{
	background:#f3f3f3 !important;
}